.costemetic-container{
    background-color: #d1e29b;
    margin-top: 90px;
}

.costemetic-container h1{
  color: green;
  font-weight: 800;
}

.costemetic-container .costemetic-a{
    height: 250px;  
    width: 250px; 
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
    float: right;
    background-color:  #d1e29b;
    padding: 0%;
    display: block; 
    object-fit: cover;
}

.costemetic-container .costemetic-b{
    height: 260px;  
    width: 280px; 
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
    float: right;
    background-color:  #d1e29b;
    padding: 0%;
    display: block; 
    object-fit: cover;
}

.background-color-page h2{
    color:green;
    font-weight:750;
}

.background-color-page li{
   font-size: 20px; 
}

